<?php 
require("dbconnectempty.php");
mysqli_query($con,'TRUNCATE TABLE allstudentinfo;');
mysqli_query($con,'TRUNCATE TABLE adeiain;');
mysqli_query($con,'TRUNCATE TABLE anakoinosi;');
mysqli_query($con,'TRUNCATE TABLE apousies;');
mysqli_query($con,'TRUNCATE TABLE allages;');
mysqli_query($con,'TRUNCATE TABLE apousiologio;');
mysqli_query($con,'TRUNCATE TABLE baros;');
mysqli_query($con,'TRUNCATE TABLE bathmologio;');
mysqli_query($con,'TRUNCATE TABLE ddk;');
mysqli_query($con,'TRUNCATE TABLE ddkstu;');
mysqli_query($con,'TRUNCATE TABLE declarations;');
mysqli_query($con,'TRUNCATE TABLE ekdilosi;');
mysqli_query($con,'TRUNCATE TABLE ekdilosistu;');
mysqli_query($con,'TRUNCATE TABLE fgusers3;');
mysqli_query($con,'TRUNCATE TABLE iplog;');
mysqli_query($con,'TRUNCATE TABLE kataggelia;');
mysqli_query($con,'TRUNCATE TABLE pedanew;');
mysqli_query($con,'TRUNCATE TABLE problimata;');
mysqli_query($con,'TRUNCATE TABLE reacons;');
mysqli_query($con,'TRUNCATE TABLE stuid;');
mysqli_query($con,'TRUNCATE TABLE syllabi;');
mysqli_query($con,'TRUNCATE TABLE syndidaskalies;');
mysqli_query($con,'TRUNCATE TABLE teachers;');
mysqli_query($con,'TRUNCATE TABLE timetable;');
mysqli_query($con,'TRUNCATE TABLE timoreport;');
mysqli_query($con,'TRUNCATE TABLE timoria;');
mysqli_query($con,'TRUNCATE TABLE vd;');
mysqli_query($con,'TRUNCATE TABLE voithos;');
mysqli_query($con,'TRUNCATE TABLE anaplirosi;');
mysqli_query($con,'TRUNCATE TABLE egkiklioi;');
mysqli_query($con,'TRUNCATE TABLE parents;');
mysqli_query($con,'TRUNCATE TABLE stiriksi;');